*{font:15px arial;}

fieldset{min-height: 175px;
width: 400px}


legend{ color:red;
font-weight: bold }



div.divchungo{width: 45%;
float:left;
}


input{ margin:5px;
}

label.lab1{ width: 100px;
	float: left;
}

select{margin:0px 5px 5px 5px ;}

div.contgeneral{width: 950px;
	border:2px solid green;
	margin:0px auto;}


div.divchungo2{width: 827px;}

div.divglob1{width: 100%;

}

fieldset.fiel2{ min-height: 60px; }


label.lab2{ width: 200px;
float: left;}
